/* =========== Attribution ============ */
/* 
 * jonesrh_info.css
 *
 * This file was based on that of propellerheads.css at propellerheads.com.
 * That site's colors were quite pleasing to me and the site navigation menus
 * were easy to understand and remember.  
 *
 * This jonesrh.info adaptation of it has retained and adapted many styles and
 * has added some new ones.  All font sizes were generalized so they can be
 * resized properly via IE's View / Text Size menu option as well as via
 * Firefox and IE Zoom menu options.
 *
 * However, the contentArea was changed to be a relatively positioned box 
 * (still of background white) that resides within an absolutely positioned box
 * which has the default background color of the body.  This was done so
 * a relatively positioned footerArea (using the default background color)
 * could immediately follow the contentArea.
 * 
 * And the propellerhead logo at the top left corner has been replaced by
 * a vertical slice of a picture looking out a window, so you always 
 * seem to see a picturesque view in your peripheral vision.
 * The trick to making it always visible is to use fixed positioning 
 * instead of absolute positioning.
 *
 * And, naturally there's a different menu structure.
 *
 * Note: the only sans-serif font I've seen displayed so far is Arial.
 */

/* Color Pallet:
	#D0E0AC = pale green (for background of body and footer)
	#C5CCA3 = darker pale green (for background of pulldown menu and image slice)
	#333366 = dark blue (for a.link unvisited)
	#666699 = visited gray (for a.visited and breadcrumb)
	#f0f0f0 = gray (for Contents box, Notes, Warnings, etc)
	#cc0000 = red (for warnings)
	#e0e0ff = command line blue (for background of command lines)
	#e8e8e8 = darker than notes box gray (for menus button row, notes within noteOnGray)
	#e8e8ff = pastel sky blue (for volvo850diag Realterm buttons GUI box background)
	#fee9e4 = pastel red (for volvo850diag Options box background, quotes within noteOnGray)
	#000000 = black
	#ffffff = white (for Contents background)

	white     (for border-bottom of tableDcllPros)
	seagreen  (for a:hover and a:active background)
	antiquewhite (for a:hover and a:active)
	darkgray  (for most borders)
	whitesmoke (for <hr>)

	lavender = light grayish-blue w/ good contrast / light pro blue (for Pros section background)
	#ccccff = grayish-blue w/ paleness / medium pro blue (for background of each item of a highlighted Pros section list -- is darker than the surrounding lavender Pros section background; also for non-hover, non-active Pros navigation button background)
	papayawhip = very pale peach (for Cons section background)
	peachpuff (for background of each item of a highlighted Cons section list -- is darker than the surrounding papayawhip Cons section background; also for non-hover, non-active Cons section navigation button background)
	#000033 = nearly black w/ hint of blue (for each item of a highlighted Pros or Cons section list)

	lightgray (for general purpose navigation button non-hover, non-active background, but not for Pros and Cons nav buttons)
	steelblue (for Pros navigation button hover or active background)
	indianred (for Cons navigation button hover or active background)

	lightgoldenrod (for volvo850diag page section buttons box background)

   Colors from command_line.css:
	#e0e0ff = command line blue (for background of command lines)

   Colors hard-coded many places:
	red (for warnings and "under construction" areas)
*/

body
{
	background-color: #D0E0AC; /* pale green */
	/* background-color: #DDF8CC; */ /* pale flourescent green (from vim-win3264 - Project Hosting on Google Code.htm). */
}

/* =========== Fixed Page Elements ============ */
/* The green banner at the left of the page with vertical image slices.
 * The absolute positioning only keeps it positioned at top of page. */
#greenBanner
{
	position: absolute;
	top: 13px;
	left: 13px;
	width: 64px;
	height: 512px;
	padding: 0px;
	margin: 0px;
	
	background-color: #C5CCA3; /* darker pale green...for reference */
/*	layer-background-color: #C5CCA3; /* Netscape hack to make color span entire div...not really neccessary, but wanted to remember it */
}

/* The green banner at the left of the page with vertical image slices.
 * The fixed positioning keeps it always positioned at the same spot 
 * in the top left corner of the page, regardless how far down the page the
 * user positions.   That is the desired effect: the image is always visible. */
#greenBannerFixed
{
	position: fixed;
	top: 13px;
	left: 13px;
	width: 64px;
	height: 512px;
	padding: 0px;
	margin: 0px;
	
	background-color: #C5CCA3; /* darker pale green...for reference */
/*	layer-background-color: #C5CCA3; /* Netscape hack to make color span entire div...not really neccessary, but wanted to remember it */

/* See slice classes below for the images, which can now be CSS background images instead.
 * The problem with using the HTML IMG tag is that the ALT text was getting indexed and 
 * causing unnecessary indexing for items involving 64. */
}

/* This is NO LONGER USED for anything which is online at jonesrh.info.
 * It is retained for historical purposes and possible future use. */
#globalMenu
{
	position: absolute;
	top: 14px;
	left: 395px;
	width: 310px;
	height: 20px;
	line-height: 20px;
	padding: 1px;
	
	text-align: right;
	/* font-size: 12pt; */
	font-size: 1em;
	font-family: skia, arial, helvetica, sans-serif;
	color: #333366;
}

/* The whiteUnderlay (from propellerheads.com) isn't used by jonesrh.info.
 */
#whiteUnderlay
{
	position: absolute;
	top: 58px;
	left: 90px;
	width: 620px;
	height: 512px;
	margin: 0px;
	
	z-index: 0;
	
	background-color: #FFFFFF;
}

#whiteUnderlayExpandable
{
	position: absolute;
	top: 58px;
	left: 90px;
	height: 512px;
	margin: 0px;
	
	z-index: 0;
	
	background-color: #FFFFFF;
}

/* Use the bodyBackgroundUnderlay as a container box
 * which holds the main contentArea, which has a white background,
 * and is followed by the footerArea, which has the main body background.
 * The bodyBackgroundUnderlay is positioned absolute.
 * The contentArea and footerArea are positioned relative.
 */
#bodyBackgroundUnderlay
{
	position: absolute;
	top: 58px;
	left: 90px;
	width: 620px;    /* Right edge is at 710px. */
	height: 512px;
	margin: 0px;
	
	z-index: 0;
	
	/* Should be same color as body. */
	background-color: #D0E0AC; /* pale green */
}

#contentArea
{
	position: relative;
	width: 604px;    /* Right edge of white is at 710px (90 + 8 + 604 + 8). */
	padding: 8px;
	margin: 0px;
	
	background-color: #FFFFFF;
	
	font-family: arial, helvetica, sans-serif;
	/* font-size: 10pt; */
	font-size: 0.8em;
}

#footerArea
{
	position: relative;
	padding-left: 8px;
	margin: 0px;

	/* Should be same color as body. */
	background-color: #D0E0AC; /* pale green */
}

#bodyBackgroundUnderlayExpandable
{
	position: absolute;
	top: 58px;
	left: 90px;
	height: 512px;
	margin: 0px;
	
	z-index: 0;
	
	/* Should be same color as body. */
	background-color: #D0E0AC; /* pale green */
}

#contentAreaExpandable
{
	position: relative;
	padding: 8px;
	margin: 0px;
	
	background-color: #FFFFFF;
	
	font-family: helvetica, arial, sans-serif;
	/* font-size: 10pt; */
	font-size: 0.8em;
}

#breadcrumb
{
	position: absolute;
	top: 40px;
	left: 98px;
	height: 14px;
	padding: 0px;
	margin: 0px;
	
	/* font-size: 10pt; */
	font-size: 0.8em;
	font-family: skia, arial, helvetica, sans-serif;
	color: #666699;
}

#pageDescription
{
	position: relative;
	padding: .75em;
	margin: 1em 0em 0em 0em;
	width: 70%;
	font-size: 1em;
	background-color: #f0f0f0;         /* best, ie, like contents box gray. */
	border: 1px solid darkgray;
}

#contentsLinks
{
	position: relative;
	padding: 0em;
	/* margin: 1em 14em 1em 4em; */
	margin-top: 1em;
	margin-bottom: 1em;
	width: 63%;  /* 63% for normal sized text; 
                      * 67% for larger sized text;
                      * 74% for largest sized text */
	font-size: 1em;
	background-color: #f0f0f0;         /* best, ie, contents box gray. */
	/* background-color: lavender; */  /* very good */
	/* background-color: #d0e0ac; */   /* pale green background */
	/* background-color: beige; */     /* too light */
	/* background-color: lightgray; */ /* too dark */
	border: 1px solid darkgray;
}

#contentsLinksWidth75
{
	position: relative;
	padding: 0em;
	/* margin: 1em 14em 1.8em 4em; */
	margin-top: 1em;
	margin-bottom: 1.8em;
	width: 75%;  /* 75% for normal sized text; 
                      * ~80% for larger sized text;
                      * ~89% for largest sized text */
	font-size: 1em;
	background-color: #f0f0f0;         /* best, ie, contents box gray. */
	/* background-color: lavender; */  /* very good */
	/* background-color: #d0e0ac; */   /* pale green background */
	/* background-color: beige; */     /* too light */
	/* background-color: lightgray; */ /* too dark */
	border: 1px solid darkgray;
}

#contentsLinksWidth82
{
	position: relative;
	padding: 0em;
	margin-top: 1em;
	margin-bottom: 1.8em;
	width: 82%;  /* Make it bigger to handle the line w/ KWPD3B0 in it. */
	font-size: 1em;
	background-color: #f0f0f0;         /* best, ie, contents box gray. */
	border: 1px solid darkgray;
}

#contentsLinksWidth120
{
	position: relative;
	padding: 0em;
	margin-top: 1em;
	margin-bottom: 1em;
	width: 120%;  /* Make it wider than normal to handle long volvo850diag_v0_8_png_screen_snapshots lines. */
	font-size: 1em;
	background-color: #f0f0f0;         /* best, ie, contents box gray. */
	border: 1px solid darkgray;
}

#contentsLinks ol
{
	line-height: 1.4em;
}

#contentsLinks ol li
{
	list-style-position: outside;
}

#contentsLinksWidth75 ol
{
	line-height: 1.4em;
}

#contentsLinksWidth75 ol li
{
	list-style-position: outside;
}

#volvo850diagGui
{
	position: relative;
	padding: 0.1em 0.1em 0.1em 0.4em;
	margin-bottom: 0.2em;
	background-color: #E8E8FF; /* pastel sky blue (for volvo850diag's Realterm-ELM327 buttons box). */
	border: 1px solid darkgray;
}

#volvo850diagOptions
{
	position: relative;
	padding: 0.1em 0.1em 0.1em 0.4em;
	margin-bottom: 0.2em;
        background-color: #fee9e4;        /* pastel red (for volvo850diag Options box) background. */
	/* background-color: aliceblue;   /* pastel green */
	/* background-color: #ffe4e1;     /* mistyrose hex equivalent */
	/* background-color: mistyrose;   /* pleasant muted pink */
	border: 1px solid darkgray;
}

#buttontimestamptop
{
	float: right;
	padding-left: 0.4em;
	padding-right: 0.4em;
	margin-left: 0.1em;
	margin-right: 1em;
}

#buttonclosetop
{
	float: right;
	padding-left: 0.4em;
	padding-right: 0.4em;
	margin-left: 0.1em;
	margin-right: 0em;
}

#buttonoptionstop
{
	float: right;
	padding-left: 0.4em;
	padding-right: 0.4em;
	margin-left: 0.1em;
	margin-right: 0em;
}

#buttonstartalldtcscan
{
	padding-left: 0.4em;
	padding-right: 0.4em;
	margin-left: 0em;
}

#buttonstartallqscan
{
	padding-left: 0.4em;
	padding-right: 0.4em;
	margin-left: 0.5em;
}

#buttonstartallfullscan
{
	padding-left: 0.4em;
	padding-right: 0.4em;
	margin-left: 0.5em;
}

#buttonstartxscan
{
	float: right;
	padding-left: 0.5em;
	padding-right: 0.5em;
	margin-left: 1em;
	margin-right: 1.4em;
}

#buttonatzresetsri
{
	float: right;
	padding-left: 0.5em;
	padding-right: 0.5em;
	margin-left: 1em;
	margin-right: 1.4em;
}

/* General Link Styles */
a.crumb:link {color: #333366;}		/* unvisited */
a.crumb:visited {color: #666699;}	/* visited */
/* a.crumb:hover { color: #99AB66; } */	/* moused over */
a.crumb:hover { background-color: seagreen; color: antiquewhite; }
/* a.crumb:active { color: #99AB66; }*/	/* selected */
a.crumb:active { background-color: seagreen; color: antiquewhite; }

a:link { color: #333366;}
a:visited { color: #666699;}
/* a:hover { color: #99AB66; } */
a:hover { background-color: seagreen; color: antiquewhite; } 
/* a:active { color: #99AB66; } */
a:active { background-color: seagreen; color: antiquewhite; } 

/* =============== Variable Page Elements ============== */

/* CSS background image in upper left, if HTML IMG tag is not used instead. */
.slice0 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_0_64x512.jpg"); }
.slice1 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_1_64x512.jpg"); }
.slice2 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_2_64x512.jpg"); }
.slice3 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_3_64x512.jpg"); }
.slice4 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_4_64x512.jpg"); }
.slice5 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_5_64x512.jpg"); }
.slice6 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_6_64x512.jpg"); }
.slice7 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_7_64x512.jpg"); }
.slice8 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_8_64x512.jpg"); }
.slice9 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_9_64x512.jpg"); }
.slice10 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_10_64x512.jpg"); }
.slice11 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_11_64x512.jpg"); }
.slice12 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_12_64x512.jpg"); }
.slice13 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_13_64x512.jpg"); }
.slice14 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_14_64x512.jpg"); }
.slice15 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_15_64x512.jpg"); }
.slice16 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_16_64x512.jpg"); }
.slice17 { background-image: url("../images/84776_05_sfw98jpgtran_flip_perfect_T81_huffman_jpegcrop_vert_slice_17_64x512.jpg"); }

.copyright
{
	font-size: 9pt;
	/* font-size: 0.9em; /* ie, 90% of body text which used to be 10pt. */
	color: #333366; /* dark blue...needs changing if links are going to be bold dark blue */
	font-family:"Times New Roman",skia,arial,helvetica,sans-serif;
}

.menu
{
	background-color: #C5CCA3;
	height: 20px;
	line-height: 20px;
	padding: 1px;
	
	text-align: center;
	/* font-size: 12pt; */
	font-size: 1em;
	font-family: skia, arial, helvetica, sans-serif;
	color: #333366;
	visibility: hidden;
	visibility: hide;   /* For some older browsers. */
}

/* unvisited & visited */
a.menuLabel:link, a.menuLabel:visited {
	color: #333366;
	background-color: transparent;
	padding-bottom: 2px;
}

/* moused over & selected*/
a.menuLabel:hover, a.menuLabel:active {
	/* color: #99AB66; */
	color: antiquewhite;
	background-color: seagreen;
	padding-bottom: 2px;
}

/* unvisited & visited */
a.menuItem:link, a.menuItem:visited {
	color: #333366;
	background-color: transparent;
	padding-bottom: 2px;
}

/* moused over & selected*/
a.menuItem:hover, a.menuItem:active {
	/* color: #99AB66; */
	color: antiquewhite;
	/* background-color: transparent; */
	background-color: seagreen;
	padding-bottom: 2px;
}	


/* --------------- General Site Classes ------------ */
.bodyText
{
	font-family: helvetica, arial, sans-serif;
	/* font-size: 10pt; */
	font-size: 1em;   /* Same size as contentArea. */
}

p {
	font-family: helvetica, arial, sans-serif;
	/* font-size: 10pt; */
	font-size: 1em;   /* Same size as contentArea. */
}

pre {
	font-family: monaco, 'lucida console', 'andale mono', 'courier new', courier, fixed, fixedsys, monospace;
	font-size: 1em;
	line-height: 1.3em;
}

/* These 2 can be used together for wrapping "pre"-like text. */
.mono {
	font-family: monaco, 'lucida console', 'andale mono', 'courier new', courier, fixed, fixedsys, monospace;
	font-size: 1em;
}
.preWrap {
	white-space: pre-wrap;
}

.wsPre {
	white-space: pre;
}

.wsPreWrap {
	white-space: pre-wrap;
}

.bgGray {
	background-color: #f0f0f0;                    /* contents box gray. */
}

.bgPros {
	/* background-color: #CCCCFF; */              /* grayish-blue w/ paleness matching my green bg */
	background-color: lavender;                   /* light grayish-blue w/ good contrasts */
}
.bgCons {
	background-color: papayawhip;                 /* very pale peach */
	/* background-color: antiquewhite; */         /* pale reddish-brown */
        /* background-color: bisque; */               /* muted almond-like */
	/* background-color: mistyrose; */            /* pleasant muted pink. */
}

.tableDcllPros {
	font-family: Helvetica, Arial, sans-serif;
}

.tableDcllPros ul {
	/* margin: 0px; */
	/* padding: 0px; */
	border-top: 0px none;
}

.tableDcllPros ul li {
	padding: 0.3em 1em 0.3em 0.3em;
	/* list-style-type: none; */
	background-color: #CCCCFF;                    /* grayish-blue w/ paleness matching my green bg */
	/* background-color: lavender; */             /* light grayish-blue w/ good contrasts */
	/* background-color: lightsteelblue; */       /* darker grayish-blue */
	/* background-color: #A8C4A0; */              /* ~2/5 between darkseagreen and my green bg */
	/* background-color: darkseagreen; */ /* #8FBC8F */
	/* background-color: bisque; */               /* muted almond-like */
	/* background-color: blanchedalmond; */       /* muted red */
	/* background-color: mistyrose; */            /* pleasant muted pink. */
	/* background-color: linen; */                /* faint hint of pinkish red. */
	/* background-color: antiquewhite; */         /* pale reddish-brown */
	/* background-color: lavenderblush; */        /* very pale pink */
	/* background-color: palegoldenrod; */
	/* background-color: peachpuff; */
	/* background-color: lightgoldenrodyellow; */
	/* background-color: lemonchiffon; */
	/* background-color: khaki; */
	/* background-color: beige; */
	/* background-color: lightgray; */
	font-size: 1em;
	border-bottom: 1px solid white;
	color: #000033;
}

.dcllProsExplain {
	margin-top:  -1.25em;
	margin-left: 12em;
}

.dcllProsExplain ul {
	padding-top: 0.1em;
}

.dcllProsExplain ul li {
	padding: 0em 0em 0em 0em;
	border-bottom: none;
}

.tableDcllCons {
	font-family: Helvetica, Arial, sans-serif;
}

.tableDcllCons ul {
	border-top: 0px none;
}

.tableDcllCons ul li {
	padding: 0.3em 1em 0.3em 0.3em;
	background-color: peachpuff;
        /* background-color: bisque; */               /* muted almond-like */
	/* background-color: blanchedalmond; */       /* muted red */
	/* background-color: mistyrose; */            /* pleasant muted pink. */
	/* background-color: linen; */                /* faint hint of pinkish red. */
	/* background-color: antiquewhite; */         /* pale reddish-brown */
	/* background-color: lavenderblush; */        /* very pale pink */
	/* background-color: palegoldenrod; */
	/* background-color: peachpuff; */
	/* background-color: lightgoldenrodyellow; */
	/* background-color: lemonchiffon; */
	/* background-color: khaki; */
	/* background-color: beige; */
	/* background-color: lightgray; */
	font-size: 1em;
	border-bottom: 1px solid white;
	color: #000033;
}

.dcllConsExplain {
	margin-top:  -1.25em;
	margin-left: 12em;
}

.dcllConsExplain ul {
	padding-top: 0.1em;
}

.dcllConsExplain ul li {
	padding: 0em 0em 0em 0em;
	border-bottom: none;
}

.tableNote {
	font-family: Helvetica, Arial, sans-serif;
}

.tableNote ul {
	/* margin: 0px; */
	/* padding: 0px; */
	border-top: 0px none;
}

.tableNote ul li {
	padding: 0.3em 1em 0.3em 0.3em;
	/* list-style-type: none; */
	background-color: lightgray; 
	/* background-color: beige; */
	/* background-color: #CCCCFF; */              /* grayish-blue w/ paleness matching my green bg */
	/* background-color: lavender; */             /* light grayish-blue w/ good contrasts */
	/* background-color: bisque; */               /* muted almond-like */
	/* background-color: blanchedalmond; */       /* muted red */
	/* background-color: mistyrose; */            /* pleasant muted pink. */
	/* background-color: linen; */                /* faint hint of pinkish red. */
	/* background-color: antiquewhite; */         /* pale reddish-brown */
	/* background-color: lightgoldenrodyellow; */
	/* background-color: lemonchiffon; */
	font-size: 1em;
	border-bottom: 1px solid white;
	color: #000033;
}

.noteExplain {
	margin-top:  -1.25em;
	margin-left: 6em;
}

.noteExplain ul {
	padding-top: 0.1em;
}

.noteExplain ul li {
	padding: 0em 0em 0em 0em;
	border-bottom: none;
}

.nobullet {
	list-style-type: none;
}

.centerText
{
	text-align: center;
}

.marginBottomPad
{
	margin-bottom: .5em;
}

.navButton
{
	font-family: helvetica,arial,sans-serif;
	/* background-color: lightgray; */
	/* background-color: #CCCCFF;       /* Pros -- grayish-blue w/ paleness matching my green bg */
	/* background-color: peachpuff; */  /* Cons */
	/* background-color: khaki; */
	/* background-color: palegoldenrod; */
	/* background-color: #A8C4A0; */    /* ~2/5 between darkseagreen and my green bg */
	/* background-color: #D0E0AC; */    /* pale green (content background) */
	padding: 2px 2px 3px 2px;
}
a.navButton:link    { background-color: lightgray; color: #333366; }		/* unvisited */
a.navButton:visited { background-color: lightgray; color: #666699; }		/* visited */
a.navButton:hover   { background-color: seagreen; color: antiquewhite; }	/* moused over */
a.navButton:active  { background-color: seagreen; color: antiquewhite; }	/* selected */

.navButtonPros
{
	font-family: helvetica,arial,sans-serif;
	/* background-color: #CCCCFF; */    /* Pros -- grayish-blue w/ paleness matching my green bg */
	/* background-color: lavender; */   /* light grayish-blue w/ good contrasts */
	padding: 2px 2px 3px 2px;
}
a.navButtonPros:link    { background-color: #CCCCFF; color: #333366; }		/* unvisited */
a.navButtonPros:visited { background-color: #CCCCFF; color: #666699; }		/* visited */
a.navButtonPros:hover   { background-color: steelblue; color: antiquewhite; }	/* moused over */
a.navButtonPros:active  { background-color: steelblue; color: antiquewhite; }	/* selected */

.navButtonCons
{
	font-family: helvetica,arial,sans-serif;
	/* background-color: peachpuff; */  /* Cons */
	/* background-color: papayawhip; */ /* very pale peach */
	padding: 2px 2px 3px 2px;
}
a.navButtonCons:link    { background-color: peachpuff; color: #333366; }	/* unvisited */
a.navButtonCons:visited { background-color: peachpuff; color: #666699; }	/* visited */
a.navButtonCons:hover   { background-color: indianred; color: antiquewhite; }	/* moused over */
a.navButtonCons:active  { background-color: indianred; color: antiquewhite; }	/* selected */

.navButtonSmaller
{       /* This is not yet used. */
	/*** font-size: smaller;   *** This is too small. ***/
	/* font-size: 9pt; */
	font-size: 0.9em;   /* 90% of size in contextText. */
	font-family: "Times New Roman",helvetica,arial,sans-serif;
	background-color: lightgray;
	padding: 2px 2px 3px 2px;
}

.pageTitle
{
	/* font-size: 20pt; */
	font-size: 2.0em;  /* Compared to old 10pt size in contextText. */
	/* line-height: 24pt; */
	/* line-height: 2.4em; */
	font-family: skia,arial,helvetica,sans-serif;
	padding-top: 0.2em;
}

.pageTitleBigger
{
	/* font-size: 22pt; */
	font-size: 2.2em;  /* Compared to size in contextText. */
	/* line-height: 25pt; */
	/* line-height: 2.5em; */
	font-family: skia,arial,helvetica,sans-serif;
	padding-top: 0.2em;
}

h1
{	font-size: 2.0em;
	font-weight: normal;
	font-family: skia,arial,helvetica,sans-serif;
	margin-top: 0.2em;
	margin-bottom: 0em;
}

h2
{	font-size: 1.6em;
	font-weight: normal;
	font-family: skia,arial,helvetica,sans-serif;
}

h3
{	font-size: 1.4em;
	font-weight: normal;
	font-family: skia,arial,helvetica,sans-serif;
	margin-bottom: -0.2em;
}

h4
{	font-size: 1.1em;
	font-weight: bold;
	font-family: skia,arial,helvetica,sans-serif;
	margin-bottom: -0.2em;
}

.sectionTitle
{	font-size: 1.6em;
	padding-top: 0.2em;
	font-family: skia,arial,helvetica,sans-serif;
}

.sectionSmallTitle
{	font-size: 1.2em;
	padding-top: 0.2em;
	font-family: skia,arial,helvetica,sans-serif;
	font-weight: bold;
}

.bgPros h2
{	font-size: 1.6em;
	font-weight: normal;
	margin-top: 0.0em;
	margin-bottom: 0.0em;
	padding-top: 0.2em;
	font-family: skia,arial,helvetica,sans-serif;
}

.bgCons h2
{	font-size: 1.6em;
	font-weight: normal;
	margin-top: 0.0em;
	margin-bottom: 0.0em;
	padding-top: 0.2em;
	font-family: skia,arial,helvetica,sans-serif;
}

.txtFile h2
{	font-size: 1.6em;
	font-weight: normal;
	font-family: skia,arial,helvetica,sans-serif;
	margin-bottom: 0.2em;
}

.contentsLinksHeader
{
	font-weight: bold;
	font-size: 1em;
	line-height: 0.6em;
	margin-top: 1.2em;
	padding-left: 7em;
	/* text-align: center; */
}

.contentsLinksVolvo850diag
{
	position: relative;
	padding: 0em 0.2em 0em 0.2em;
	/* margin: 0em 0em 0.2em 0em; */
	margin-bottom: 0.2em;
	font-size: 1em;
	background-color: lightgoldenrodyellow;
	border: 1px solid darkgray;
}

ul
{
	margin-right: 1.5em;
}

ol
{
	margin-right: 1.5em;
}

ol ol li {
	list-style-type: lower-alpha;
}

ol ol ul li {
	list-style-type: circle;
}

.listPadBottom
{
	padding-bottom: 0.5em;
}

hr
{
	color: whitesmoke;       /* a light enough gray when displaying a single pixel height line */
	/* color: beige; */      /* darker than I'd like */
	/* color: lightgray; */  /* too dark */
	/* color: #d0e0ac; */    /* pale green background */
	/* color: #f0f0f0; */    /* contents box gray */
	/* color: #CCCCFF; */    /* grayish-blue w/ paleness matching my green bg */
	/* color: lavender; */   /* light grayish-blue w/ good contrasts */
}

h1 hr
{
	margin-top: 0.2em;
}

h2 hr
{
	margin-top: 0.1em;
	margin-bottom: -0.3em;
}

h3 hr
{
	margin-top: 0.1em;
	margin-bottom: -0.4em;
}

h4 hr
{
	margin-top: 0.1em;
	margin-bottom: -0.4em;
}

.sectionTitle hr
{
	margin-top: 0.2em;
}

.ecuLine
{
	margin-top: 0.2em;
	margin-bottom: 0.1em;
	padding-bottom: 0.1em
}

.ecuLineMoreTop
{
	margin-top: 0.4em;
	margin-bottom: 0.1em;
	padding-bottom: 0.1em
}

.fieldsetOptions
{
	margin-top: -0.8em;
	margin-bottom: -0.4em;
	padding-bottom: 0.1em
}

.fieldsetOptionsSaveCancelExitTop
{
	margin-top: -0.8em;
	margin-left: 3.4em;
	margin-right: 1.6em;
	margin-bottom: -0.4em;
	padding-bottom: 0.1em
}

.fieldsetOptionsInCommonECUs
{
	margin-top: -0.8em;
	margin-bottom: 1.0em;
	padding-bottom: 0.1em
}

.fieldsetOptionsPulldownLists
{
	margin-top: -0.8em;
	margin-bottom: -0.4em;
	padding-bottom: 0.2em
}

.dcll_download_squish_ul
{
	margin-left: -2em;
	margin-right: 1.5em;
}

.squish_ul
{
	margin-left: -2em;
	margin-right: 1.5em;
}

.half_squish_ul
{
	margin-left: -1em;
	margin-right: 1.5em;
}

.squish_ul_li_vert
{
	margin-top: -0.2em;
	margin-bottom: -0.2em;
}

.squish_ol_a
{
	margin-left: -1.6em;
	margin-right: 1.5em;
}

.singleColumnArticle
{
	margin-left: 20px;
	margin-right: 20px;
}

.boxForm
{
	background-color: #d0e0ac;
	/* font-size: 10pt; */
	font-size: 1.0em;  /* Compared to old 10pt size in contextText. */
	font-family: skia,arial,helvetica,sans-serif;
}

.smallLogin
{
	background-color: #d0e0ac;
	background-image: url(https://secure.jonesrh.info/twirl/images/button_bg.jpg);
	/* font-size: 9pt; */
	font-size: 0.9em;  /* Compared to old 10pt size in contextText. */
	font-family: skia,arial,helvetica,sans-serif;
	width: 200px;
}

/*******************************
.smallLogin td
{
	vertical-align: center;
}
********************************/

.fieldLabel
{
	font-weight: bold;
	padding: 2px;
	text-align: right;
}

.fieldContents
{

}

.note {
	/* font-size: 9pt; */
	font-size: 0.9em;  /* Compared to old 10pt size in contextText. */
	font-family: skia,arial,helvetica,sans-serif;
	margin: 2em;
}

.noteOnGray {
	font-size: 0.9em;
	font-family: skia,arial,helvetica,sans-serif;
	margin: 2em;
	padding: 1em;
	background-color: #f0f0f0;         /* best, ie, contents box gray. */
	border: 1px solid darkgray;
}

.noteWithinNoteOnGray {
	font-size: 1em;
	font-family: skia,arial,helvetica,sans-serif;
	margin: 2em;
	padding: 1em;
	background-color: #e8e8e8;         /* best, ie, contents box slightly darker "menu buttons" gray. */
	border: 1px solid darkgray;
}

.quoteWithinNoteOnGray {
	font-size: 1em;
	font-family: skia,arial,helvetica,sans-serif;
	margin-left: 2em;
	margin-right: 2em;
	padding: 1em;
	background-color: #fee9e4;         /* best, ie, bright and cheery quote box pastel red (like volvo850diag Options box background). */
	border: 1px solid darkgray;
}

.noteOnGrayLessVertMargin {
	font-size: 0.9em;
	font-family: skia,arial,helvetica,sans-serif;
	margin-top: 1em;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 1em;
	padding: 1em;
	background-color: #f0f0f0;         /* best, ie, contents box gray. */
	border: 1px solid darkgray;
}

.noteOnGrayNoVertMargin {
	font-size: 0.9em;
	font-family: skia,arial,helvetica,sans-serif;
	margin-left: 2em;
	margin-right: 2em;
	padding: 1em;
	background-color: #f0f0f0;         /* best, ie, contents box gray. */
	border: 1px solid darkgray;
}

.noteOnGraySquishedVertMarginOptionsBox {
	font-size: 1em;
	font-family: skia,arial,helvetica,sans-serif;
	margin-top: 0em;
	margin-left: 2em;
	margin-right: 2em;
	margin-bottom: 0em;
	padding: 0.4em;
	background-color: #f0f0f0;         /* best, ie, contents box gray. */
	border: 1px solid darkgray;
}

.noteOnGrayMonoUnused {
	font-size: 0.9em;
	font-family: monaco, 'lucida console', 'andale mono', 'courier new', courier, fixed, fixedsys, monospace;
	margin: 0em;
	padding: 0em;
	background-color: #f0f0f0;         /* best, ie, contents box gray. */
	border: 1px solid darkgray;
}

.noteOnGrayMonoHalfWidth {
	font-size: 0.9em;
	font-family: monaco, 'lucida console', 'andale mono', 'courier new', courier, fixed, fixedsys, monospace;
	margin-left: 2em;
        margin-right: 50%;
	padding: 0em;
	background-color: #f0f0f0;         /* best, ie, contents box gray. */
	border: 1px solid darkgray;
}

.noteOnGrayMonoIndent {
	font-size: 0.9em;
	font-family: monaco, 'lucida console', 'andale mono', 'courier new', courier, fixed, fixedsys, monospace;
	margin: 0em 2em 0em 2em;
	padding: 0em;
	background-color: #f0f0f0;         /* best, ie, contents box gray. */
	border: 1px solid darkgray;
}

.txtFileOnGray {
	font-size: 0.9em;
	font-family: monaco, 'lucida console', 'andale mono', 'courier new', courier, fixed, fixedsys, monospace;
	margin: 0em 1.5em 0em 0em;
	padding: 0em 0.5em 0em 0.5em;
	background-color: #f0f0f0;
	border: 1px solid darkgray;
}

.txtFileWithinNoteOnGray {
	font-size: 0.9em;
	font-family: monaco, 'lucida console', 'andale mono', 'courier new', courier, fixed, fixedsys, monospace;
	margin: 0em 1.5em 0em 0em;
	padding: 0em 0.5em 0em 0.5em;
	background-color: #e8e8e8;         /* best, ie, contents box slightly darker "menu buttons" gray. */
	border: 1px solid darkgray;
}

.warning {
	/* font-size: 9pt; */
	font-size: 0.9em;  /* Compared to old 10pt size in contextText. */
	font-family: skia,arial,helvetica,sans-serif;
	font-style: italic;
	margin: 2em;
}

.warningOnGray {
	/* font-size: 9pt; */
	font-size: 0.9em;  /* Compared to old 10pt size in contextText. */
	font-family: skia,arial,helvetica,sans-serif;
	font-style: italic;
	margin: 2em;
	padding: 1em;
	background-color: #f0f0f0;         /* best, ie, contents box gray. */
	border: 1px solid darkgray;
}

/*********************************
.warning:first-word {
	font-weight: bold;
	color: #cc0000;
}
**********************************/

.warning .attention {
	font-weight: bold;
	color: #cc0000;
}

.constructArea {
	font-weight: bold;
	font-style: italic;
	color: red;
}

.linkedImage {
	padding: 4px;
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 8px;
	margin-bottom: 8px;
	border-width: 1px;
	border-color: #e0e0e0;
	border-style: solid;
}

.clearAll {
	clear: both;
}

/* 
 * Non-Javascript / non-PHP, strictly CSS-based global menu -- 
 * derived from a Sitepoint.com menu example, 
 * but simplified & made human readable,
 * then adapted for jonesrh.info specifics. 
 *
 * All references to the following classes:
 *     .current, .current-cat, .current-menu-item, 
 *     .current-parent, .current-cat-parent, .current-menu-ancestor 
 * were removed, since they seemed to require Javascript or PHP manipulations. 
 */
#globalNav a, #globalNav a:hover
{
	text-decoration: none;  /* Disable link underlining. */
	border: 1px solid darkgray;
}
#globalNavInFooter a, #globalNavInFooter a:hover
{
	text-decoration: none;  /* Disable link underlining. */
	border: 1px solid darkgray;
}
.globalMenuWrap {
	width: 700px;
}
.globalMenuWrapInFooter {
	margin-left: 119px;  /* bodyBackgroundUnderlay has already shifted 90 to the right. */
}
.globalVolvo850ObdiiMenuWrapInFooter {
	margin-left: 105px;  /* bodyBackgroundUnderlay has already shifted 90 to the right. */
}
.cssGlobalMenu {
	position: relative;
	height: 20px;
	line-height: 20px;
	margin: 0px;
	padding-top: 2px;

	text-align: left;
	/* font-size: 12pt; */
	/*** font-size: 1em; ***/
	/* font-size: 10pt; */
	font-size: 0.8em;
	font-family: skia, arial, helvetica, sans-serif;
	color: #333366;

	list-style: none;
	z-index: 100
}
.cssGlobalMenu * {
	margin: 0px;
	padding: 0px;
}
.cssGlobalMenu li {
	position: relative;
	float: right;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.cssGlobalMenu ul {
	position: absolute;
	visibility: hidden;
	visibility: hide;   /* For some older browsers. */
	list-style: none;
	margin-left: -8em;  /* This centers the column somewhat. */
}
.cssGlobalMenu ul li {
	clear: both; /* This forces the vertical list. */
}
.cssGlobalMenu a {
	display: block;
}
.cssGlobalMenu li:hover ul, .cssGlobalMenu a:hover ul, .cssGlobalMenu :hover ul :hover ul, .cssGlobalMenu :hover ul :hover ul :hover ul {
	visibility: visible;
}
.cssGlobalMenu :hover ul ul, .cssGlobalMenu :hover ul :hover ul ul {
	visibility: hidden;
	visibility: hide;   /* For some older browsers. */
}
.cssGlobalMenu a {
	text-transform: none; /* exactly as I've spelled it */ 
	letter-spacing: normal; /* not 2px */
	font-size: 1em;
	padding: 0.1em 0.8em 0.1em 0.8em;
	color: #333366;
	background-color: #e8e8e8;  /* a tad bit darker than contents box gray and noteOnGray */
}
.cssGlobalMenu a:hover {
	color: antiquewhite;
	background-color: seagreen;
	font-weight: bolder;
}
.cssGlobalMenu .dcll_tab li a {
	color: #333366;
	background-color: #C5CCA3; /* darker pale green */
}
.cssGlobalMenu .dcll_tab li a:hover {
	color: antiquewhite;
	background-color: seagreen;
	font-weight: bolder;
}
.cssGlobalMenu .sfw_tab li a {
	color: #333366;
	background-color: #C5CCA3; /* darker pale green */
}
.cssGlobalMenu .sfw_tab li a:hover {
	color: antiquewhite;
	background-color: seagreen;
	font-weight: bolder;
}
.cssGlobalMenu .cars_obdii_tab li a {
	color: #333366;
	background-color: #C5CCA3; /* darker pale green */
}
.cssGlobalMenu .cars_obdii_tab li a:hover {
	color: antiquewhite;
	background-color: seagreen;
	font-weight: bolder;
}
.cssGlobalMenu .tab a {
	width: auto;
}
.cssGlobalMenu .children a {
	width: 18em;
}
.cssGlobalMenu .dcll_tab .children a {
	width: 26em;
}
.cssGlobalMenu .sfw_tab .children a {
	width: 22em;
	margin-left: -4em;
}
.globalMenuWrapInFooter .cssGlobalMenu .sfw_tab .children a {
	width: 22em;
	margin-left: 0em;
}
.globalVolvo850ObdiiMenuWrapInFooter .cssGlobalMenu .sfw_tab .children a {
	width: 22em;
	margin-left: 6em;
}
.cssGlobalMenu .cars_obdii_tab .children a {
	width: 26em;
}

